Index: /extensions/UserAdvManager/trunk/language/de_DE/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/de_DE/help.lang.php	(revision 13096)
+++ /extensions/UserAdvManager/trunk/language/de_DE/help.lang.php	(revision 13097)
@@ -2,6 +2,5 @@
 global $lang;
 
-$lang['UAM_confirmTitle_d'] = '
-- Informationen E-Mail generation<br>
+$lang['UAM_confirmTitle_d'] = '- Informationen E-Mail generation<br>
 - Registrieren und Validierung E-Mail generation<br>
 - Gruppen oder Status automatisch Beitritt<br>
@@ -15,4 +14,6 @@
 <b style=&quot;color: red;&quot;>Warnung: Diese Option hat keine Auswirkungen auf den Benutzernamen erstellt vor ihrer Aktivierung.</b>';
 $lang['UAM_passwTitle_d'] = 'Durch die Aktivierung dieser Option ist zwingend die Beschlagnahme eines Passwortes bei der Anmeldung und das Kennwort erfordert vom Besucher ausgewählt, um ein Mindestmaß an Komplexität gerecht zu werden. Wird der Schwellenwert nicht erreicht wird, die Gäste erzielt, und die Mindestpunktzahl erreicht werden soll angezeigt werden, zusammen mit Empfehlungen an den Wert dieser Gäste zu steigern.<br><br>
+Es gibt Feldtest der Komplexität eines Passworts zu messen und sich leisten können, eine Vorstellung von der Partitur zu erhalten, um komplexe, kundenspezifische definieren.<br><br>
+Hinweis: Die Gäste eines Passwortes ist auf der Grundlage mehrerer Parameter: Länge berechnet, die Art der verwendeten Zeichen (Buchstaben, Ziffern, Großbuchstaben, Kleinbuchstaben, Sonderzeichen). Ein Wert unter 100 wird als gering, zwischen 100 und 500, die Komplexität ist durchschnittlich, mehr als 500, die Sicherheit ist sehr gut.';
 Es gibt Feldtest der Komplexität eines Passworts zu messen und sich leisten können, eine Vorstellung von der Partitur zu erhalten, um komplexe, kundenspezifische definieren.<br><br>
 Hinweis: Die Gäste eines Passwortes ist auf der Grundlage mehrerer Parameter: Länge berechnet, die Art der verwendeten Zeichen (Buchstaben, Ziffern, Großbuchstaben, Kleinbuchstaben, Sonderzeichen). Ein Wert unter 100 wird als gering, zwischen 100 und 500, die Komplexität ist durchschnittlich, mehr als 500, die Sicherheit ist sehr gut.';
@@ -21,11 +22,14 @@
 $lang['UAM_passwadmTitle_d'] = 'Ein Administrator kann einen Benutzer-Account erstellen, mit oder ohne Anwendung der Regel der Komplexität des Computings.<br><br>
 Hinweis: Wenn der Benutzer erstellte Konto will Passwort zu ändern und Passwörter für die Benutzer Stärkung aktiv ist, wird es vorbehaltlich der Regel-Satz.';
+Hinweis: Wenn der Benutzer erstellte Konto will Passwort zu ändern und Passwörter für die Benutzer Stärkung aktiv ist, wird es vorbehaltlich der Regel-Satz.';
 $lang['UAM_infomailTitle_d'] = 'Diese Option ermöglicht die Automatisierung Senden einer E-Mail-Informationen an einen Benutzer bei der Anmeldung oder bei Änderungen sein Passwort oder E-Mail-Adresse in ihrem Profil.<br><br>
 Der Inhalt der Nachricht gesendet wird von einem anpassbaren Teil komponiert, um eine kleine Begrüßung und Einführung fester Bestandteil in denen die Login, Passwort und E-Mail-Adresse des Benutzers.';
+Der Inhalt der Nachricht gesendet wird von einem anpassbaren Teil komponiert, um eine kleine Begrüßung und Einführung fester Bestandteil in denen die Login, Passwort und E-Mail-Adresse des Benutzers.';
 $lang['UAM_confirmgrpTitle'] = 'Validation Gruppen';
-$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Validierung Gruppen setzt voraus, dass Sie mindestens einen Benutzer Gruppe angelegt haben und definiert ist &quot;by default&quot; im User-Gruppen Piwigo-Management.</b><br><br>
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Validierung Gruppen setzt voraus, dass Sie mindestens einen Benutzer Gruppe angelegt haben und definiert ist standardmäßig im User-Gruppen Piwigo-Management.</b><br><br>
 Die Gruppen sind validiert f&uuml;r den Einsatz in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;';
 $lang['UAM_confirmstatTitle'] = 'Validation Satzung';
 $lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Die Verwendung des Status Validierung erfordert, dass Sie die &quot;Gast&quot;-Nutzer mit Standard-Einstellung (als User Template) f&uuml;r neu registrierte gehalten haben. Hinweis: Sie k&ouml;nnen einem anderen Benutzer als neue Vorlage f&uuml;r registrierte gesetzt. Bitte beachten Sie die Dokumentation des Piwigo f&uuml;r weitere Details.</b><br><br>
+Die Satzung sind validiert f&uuml;r den Einsatz in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;';
 Die Satzung sind validiert f&uuml;r den Einsatz in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;';
 $lang['UAM_remailtxt1Title'] = 'Reminder per E-Mail mit den neuen Schlüssel generiert';
@@ -43,14 +47,9 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
-$lang['UAM_restricTitle_d'] = '
-- Charaktere Ausgrenzung<br>
+$lang['UAM_restricTitle_d'] = '- Charaktere Ausgrenzung<br>
 - Passwort Durchsetzung<br>
 - E-Mail-Domänen Ausgrenzung<br>
 ...
 ';
-$lang['UAM_userlistTitle_d'] = 'Diese Seite gibt es zur Information an den Administrator. Es zeigt eine Liste von allen Nutzern auf der Galerie zeigt das Datum und die Anzahl der Tage seit dem letzten Besuch registriert. Die Liste ist in aufsteigender Reihenfolge der Anzahl der Tage sortiert.
-<br><br>
-<b><u>Erst wenn der Geist Tracker aktiv ist</u></b>, wird die Anzahl der Tage ohne einen Besuch wie der folgende Farbcode nach dem Maximum in der Geist Tracker Optionen:
-<br>
 - <b style=&quot;color: lime;&quot;>Grün</b> : Wenn der Benutzer hat die Galerie <b style=&quot;color:lime;&quot;><u>weniger als 50%</u></b> besucht der angegebene H&ouml;chstzahl in der Geist-Tracker.<br>
 - <b style=&quot;color: orange;&quot;>Orange</b> : Wenn der Benutzer hat die Galerie <b style=&quot;color:orange;&quot;><u>zwischen 50% und 99%</u></b> besucht der angegebene H&ouml;chstzahl in der Geist-Tracker.<br>
@@ -88,4 +87,9 @@
 <br><br>
 <b>Die Sortierung der Tabelle Function</b> : Sie können die Daten mit einem Klick auf die Spaltenüberschriften angezeigt. Halten Sie SHIFT-Taste, um Art bis zu 4 gleichzeitige maximale Spalten.';
+- Löschen Sie manuell Konten <b>(Handbuch Drain)</b>
+<br>
+- Generieren Sie per E-Mail-Erinnerung <b>mit dem Zurücksetzen der letzte Besuch date</b>. Dies erlaubt es, einen Platzhalter, um die angestrebten Besucher geben. Wenn der Besucher bereits eine Mahnung erhalten haben, durch nichts daran gehindert, eine neue Mail, die wieder zurückgesetzt werden, in der Tat übel, dem letzten Tag besuchen.
+<br><br>
+<b>Die Sortierung der Tabelle Function</b> : Sie können die Daten mit einem Klick auf die Spaltenüberschriften angezeigt. Halten Sie SHIFT-Taste, um Art bis zu 4 gleichzeitige maximale Spalten.';
 $lang['UAM_confirmmailTitle_d'] = 'This option allows a user to either confirm registration by clicking on a link received in an email sent upon registration or the administrator to manually activate the registration.<br><br>
 In first case, the e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the "Tracking validations" tab.<br><br>
@@ -102,9 +106,13 @@
 $lang['UAM_RedirTitle_d'] = 'Diese Option automatisch umleiten ein registrierter Benutzer zum sein Benutzerdaten Seite nur bei seinem ersten Anschluss an die Galerie.<br><br>
 Bitte beachten Sie: Dieses Feature funktioniert nicht für alle registrierten Nutzer. Diejenigen mit &quot;admin&quot;, &quot;Webmaster&quot; oder &quot;Generic&quot; Status sind ausgeschlossen.';
+Bitte beachten Sie: Dieses Feature funktioniert nicht für alle registrierten Nutzer. Diejenigen mit &quot;admin&quot;, &quot;Webmaster&quot; oder &quot;Generic&quot; Status sind ausgeschlossen.';
 // --------- End: New or revised $lang ---- from version 2.15.6
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
-$lang['UAM_miscTitle_d'] = '
+$lang['UAM_miscTitle_d'] = '- Gefolgt registrierte Benutzer<br>
+- Nickname obligatorisch für Gäste Kommentare<br>
+...
+';
 - Automatische oder manuelle Verwaltung von Geist Benutzern<br>
 - Gefolgt registrierte Benutzer<br>
@@ -114,4 +122,6 @@
 $lang['UAM_ghosttrackerTitle_d'] = 'Auch bekannt als &quot;Geist Tracker&quot;, wenn diese Funktion aktiviert ist, k&ouml;nnen Sie verwalten Ihre Besucher je nach der H&auml;ufigkeit ihrer Besuche. 2 Betriebsarten stehen zur Verfügung:
 - Manuelle Verwaltung: Wenn die Zeit zwischen 2 Besuche erreicht ist, erscheint dem Besucher in der &quot;Ghost Tracker&quot; Table, an dem Sie in der Lage für die Besucher per E-Mail erinnern oder löschen ihn wird.<br><br>
+- Automatisiertes Management: Wenn der Zeitraum zwischen 2 aufeinander folgenden Aufenthalte erreicht ist, wird der Besucher automatisch gelöscht oder verschoben in eine Gruppe warten und / oder Status. In diesem zweiten Fall kann eine Information E-Mail an ihn gesendet werden.<br><br>
+<b style=&quot;color: red;&quot;>Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert.</b>';
 - Automatisiertes Management: Wenn der Zeitraum zwischen 2 aufeinander folgenden Aufenthalte erreicht ist, wird der Besucher automatisch gelöscht oder verschoben in eine Gruppe warten und / oder Status. In diesem zweiten Fall kann eine Information E-Mail an ihn gesendet werden.<br><br>
 <b style=&quot;color: red;&quot;>Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert.</b>';
@@ -123,14 +133,15 @@
 <br><br>Grundprinzip: Ein Benutzer, der die maximale Zeit zwischen den Besuchen <b><u>und</u></b> hat bereits per E-Mail gilt als abgelaufen gemeldet erreicht. Dann können Sie automatisierte Verarbeitung Regeln wie das automatische Löschen von abgelaufenen Konten oder Herabstufung durch Beschränkung des Zugangs zur Galerie (schaltet automatisch auf eine eingeschränkte Gruppe und / oder Status).
 <br><br>Die Ansteuerung dieser Automatisierung wird erreicht, wenn eine Verbindung Nutzer (alle Benutzer!) Auf der Galerie.';
+<br><br>Grundprinzip: Ein Benutzer, der die maximale Zeit zwischen den Besuchen <b><u>und</u></b> hat bereits per E-Mail gilt als abgelaufen gemeldet erreicht. Dann können Sie automatisierte Verarbeitung Regeln wie das automatische Löschen von abgelaufenen Konten oder Herabstufung durch Beschränkung des Zugangs zur Galerie (schaltet automatisch auf eine eingeschränkte Gruppe und / oder Status).
+<br><br>Die Ansteuerung dieser Automatisierung wird erreicht, wenn eine Verbindung Nutzer (alle Benutzer!) Auf der Galerie.';
 $lang['UAM_GTAutoDelTitle'] = 'Benutzerdefinierte Meldung auf gelöschtes Konto';
 $lang['UAM_GTAutoGpTitle'] = 'Automatischer Wechsel der Gruppe / Status';
-/*TODO*/$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
-<b style=&quot;color: red;&quot;>Important note :</b> If a ghost user still has not heard from after the time limit and despite the automatic notification by email (if enabled), he\'s automatically deleted from the database.';
-/*TODO*/$lang['UAM_GTAutoMailTitle_d'] = 'When an account is expired (group / status change demoting the visitor), an email information can be sent to clarify the reasons for this change and the means to recover the initial access to the gallery.
-<br>To do this, a link to revalidation of registration is attached to the email (automatic generation of a new validation key).<b style=&quot;color: red;&quot;>If the user has already been notified, his account is automatically destroyed.</b> 
-<br><br>Enter the custom text that also explain the reasons for the demotion, to accompany the validation link. The custom text is not mandatory but strongly recommended. In fact, your visitors will not appreciate receiving an email containing only a single link without further explanation. ;-)
-<br><br>Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.
-<br><br><b style=&quot;color: red;&quot;>Warning: The use of this function is intimately associated with the confirmation of registration by the user (confirmation by mail) and can not be activated without this option.</b>';
-// --------- End: New or revised $lang ---- from version 2.16.0
+$lang['UAM_GTAutoGpTitle_d'] = 'Der automatische Wechsel der Gruppe oder den gleichen Status zu einer Degradierung der Konten beteiligt und arbeiten nach dem gleichen Prinzip wie die Gruppe oder den Status der Validierung (finden Sie unter &quot;Einstellen Bestätigungen und Validierungen der Registrierung&quot;). Daher sein, eine Gruppe und / oder Status herabstufen Zugang zur Galerie zu definieren. Wenn dies bereits mit dem Einsatz von Anmeldebestätigung Funktion definiert wurde, können Sie mit dem gleichen Gruppe / Status.<br><br>
+<b style=&quot;color: red;&quot;>Wichtiger Hinweis:</b> Wenn ein Geist Benutzer hat noch kein von der nach Ablauf der Frist und trotz der automatische Benachrichtigung per E-Mail (wenn aktiviert) gehört, ist er automatisch aus der Datenbank gelöscht.';
+$lang['UAM_GTAutoMailTitle_d'] = 'Wenn ein Konto abgelaufen ist (Gruppe / Status-Änderung herabstufen den Besucher), kann eine E-Mail-Informationen geschickt, um die Gründe für diese Änderung und die Mittel, um den ersten Zugriff auf die Galerie wieder zu klären.
+<br>Um dies zu tun, wird ein Link auf die Verlängerung der Registrierung per E-Mail (automatische Generierung eines neuen Validierungsschlüssel) befestigt.<b style=&quot;color: red;&quot;>Wenn der Benutzer bereits angemeldet ist, wird sein Konto automatisch zerstört.</b> 
+<br><br>Geben Sie den Text, die auch eine Erläuterung der Gründe für die Rückstufung, um die Validierung Link zu begleiten. Der Text ist nicht vorgeschrieben, aber dringend empfohlen. In der Tat werden Ihre Besucher nicht zu schätzen Empfang einer E-Mail mit nur einem einzigen Link ohne weitere Erklärung. ;-)
+<br><br>Um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.
+<br><br><b style=&quot;color: red;&quot;>Warnung: Nutzung dieser Funktion ist eng mit der Bestätigung der Anmeldung durch den Benutzer (per Mail) verbunden und kann nicht ohne diese Option aktiviert werden.</b>';
 
 
@@ -163,8 +174,4 @@
 <br><br>
 Die Erholung von dieser Schnittstelle wird nicht unterstützt. Verwenden Sie Tools wie phpMyAdmin.';
-// --------- End: New or revised $lang ---- from version 2.20.3
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.4
 /*TODO*/$lang['UAM_HidePasswTitle_d'] = 'Choose here if you want to display the password chosen by the visitor in the information email. If you enable the option, the password will then appear in clear text. If you disable the password will not appear at all.';
 // --------- End: New or revised $lang ---- from version 2.20.4
@@ -172,5 +179,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.11
-/*TODO*/$lang['UAM_gttextTitle_d'] = 'Geben Sie den gewünschten Text in die E-Mail-Erinnerung angezeigt, die Benutzer rechtzeitig, um wieder zur Galerie zu besuchen (Anm.: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen).
+$lang['UAM_gttextTitle_d'] = 'Geben Sie den gewünschten Text in die E-Mail-Erinnerung angezeigt, die Benutzer rechtzeitig, um wieder zur Galerie zu besuchen (Anm.: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen).
 <br><br>
 Further customize the content with special inserted tags:<br>
@@ -180,5 +187,31 @@
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options. Use <b style=&quot;color: red;&quot;>[days]</b> to insert the maximum numbers of days between two visits.
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
 $lang['UAM_confirmtxtTitle_d'] = 'Geben Sie den einleitenden Text, den Sie in der E-Mail-Bestätigung der Anmeldung erscheinen.
+<br><br>
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+- <b style="color: red;">[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen ("Anmeldeschluss Validierung beschränkt;" müssen aktiviert werden).
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+$lang['UAM_remailtxt1Title_d'] = 'Geben Sie den einleitenden Text, den Sie in der E-Mail-Erinnerung angezeigt wird, zusätzlich zu der Prüfschlüssel regeneriert.
+<br><br>
+Wenn leer, wird die E-Mail-Erinnerung nur den Bestätigungslink. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen).
+<br><br>
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+- <b style="color: red;">[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen ("Anmeldeschluss Validierung beschränkt;" müssen aktiviert werden).
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
 <br><br>
 Further customize the content with special inserted tags:<br>
@@ -189,7 +222,17 @@
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
-$lang['UAM_remailtxt1Title_d'] = 'Geben Sie den einleitenden Text, den Sie in der E-Mail-Erinnerung angezeigt wird, zusätzlich zu der Prüfschlüssel regeneriert.
-<br><br>
-Wenn leer, wird die E-Mail-Erinnerung nur den Bestätigungslink. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen).
+$lang['UAM_remailtxt2Title_d'] = 'Geben Sie den einleitenden Text, den Sie in der Erinnerung, ohne eine Bestätigung per E-Mail-Taste erscheinen regeneriert.
+<br><br>
+Wenn links leer ist, wird die E-Mail-Erinnerung leer sein. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen).
+<br><br>
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+- <b style="color: red;">[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen ("Anmeldeschluss Validierung beschränkt;" müssen aktiviert werden).
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+<br><br>
+Wenn links leer ist, wird die E-Mail-Erinnerung leer sein. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen).
 <br><br>
 Further customize the content with special inserted tags:<br>
@@ -200,16 +243,5 @@
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
-$lang['UAM_remailtxt2Title_d'] = 'Geben Sie den einleitenden Text, den Sie in der Erinnerung, ohne eine Bestätigung per E-Mail-Taste erscheinen regeneriert.
-<br><br>
-Wenn links leer ist, wird die E-Mail-Erinnerung leer sein. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style="color: red;">[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style="color: red;">[mygallery]</b> to insert the title of your gallery.<br>
-- <b style="color: red;">[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style="color: red;">[Kdays]</b> to insert the number of days limit to validate a registration ("Anmeldeschluss Validierung beschränkt;" have to be enabled).
-<br><br>
-Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
-/*TODO*/$lang['UAM_infotxtTitle_d'] = 'Geben Sie den einleitenden Text, den Sie in der Informations-E-Mail angezeigt.
+$lang['UAM_infotxtTitle_d'] = 'Geben Sie den einleitenden Text, den Sie in der Informations-E-Mail angezeigt.
 <br><br>
 Further customize the content with special inserted tags:<br>
@@ -219,16 +251,45 @@
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+<br><br>
+Further customize the content with special inserted tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
 $lang['UAM_AdminValidationMail_d'] = 'Wenn ein Administrator oder Webmaster der Galerie manuell gültige Registrierung anhängig ist, ist eine Benachrichtigungs-Email automatisch an den Benutzer gesendet. Geben Sie hier den Text ein, in dieser E-Mail angezeigt.
 <br><br>
-Further customize the content with special inserted tags:<br>
-- <b style="color: red;">[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style="color: red;">[mygallery]</b> to insert the title of your gallery.<br>
-- <b style="color: red;">[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
-/*TODO*/$lang['UAM_confirmmail_custom1_d'] = 'Wenn die Option &quot;Bestätigung der Anmeldung&quot; aktiv ist, können Sie in diesem zu <b><u>Akzeptanz Text anpassen</u></b> auf der Anmeldebestätigung Seite angezeigt, wenn Benutzer auf den Bestätigungs-Link, die empfangen wurde per E-Mail.
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+$lang['UAM_confirmmail_custom1_d'] = 'Wenn die Option &quot;Bestätigung der Anmeldung&quot; aktiv ist, können Sie in diesem zu <b><u>Akzeptanz Text anpassen</u></b> auf der Anmeldebestätigung Seite angezeigt, wenn Benutzer auf den Bestätigungs-Link, die empfangen wurde per E-Mail.
 <br><br>
 Nach der Installation des Plugin ist ein Standard-Text als Beispiel vorangehen.
 <br><br>
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
+<br><br>
+Dieses Feld ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
+Dieses Feld ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+$lang['UAM_confirmmail_custom2_d'] = 'Wenn die Option &quot;Bestätigung der Anmeldung&quot; aktiv ist, können Sie in diesem zu <b><u>rejectance Text anpassen</u></b> auf der Anmeldebestätigung Seite angezeigt, wenn Benutzer auf den Bestätigungs-Link, die empfangen wurde per E-Mail.
+<br><br>
+Nach der Installation des Plugin ist ein Standard-Text als Beispiel vorangehen.
+<br><br>
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
+<br><br>
+Dieses Feld ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
+<br><br>
+Nach der Installation des Plugin ist ein Standard-Text als Beispiel vorangehen.
+<br><br>
 Further customize the content with special inserted tags:<br>
 - <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
@@ -237,15 +298,12 @@
 <br><br>
 Dieses Feld ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
-/*TODO*/$lang['UAM_confirmmail_custom2_d'] = 'Wenn die Option &quot;Bestätigung der Anmeldung&quot; aktiv ist, können Sie in diesem zu <b><u>rejectance Text anpassen</u></b> auf der Anmeldebestätigung Seite angezeigt, wenn Benutzer auf den Bestätigungs-Link, die empfangen wurde per E-Mail.
-<br><br>
-Nach der Installation des Plugin ist ein Standard-Text als Beispiel vorangehen.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-Dieses Feld ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
-/*TODO*/$lang['UAM_GTAutoDelTitle_d'] = 'Dies ist nur gültig, wenn der Benutzer, dessen Konto ist abgelaufen selbst löst die Streichung Mechanismus (selten, aber möglich). Er ist dann der Galerie getrennt und umgeleitet auf eine Seite mit der Löschung seines Accounts und gegebenenfalls die Gründe für die Streichung dieses Absatzes.
+$lang['UAM_GTAutoDelTitle_d'] = 'Dies ist nur gültig, wenn der Benutzer, dessen Konto ist abgelaufen selbst löst die Streichung Mechanismus (selten, aber möglich). Er ist dann der Galerie getrennt und umgeleitet auf eine Seite mit der Löschung seines Accounts und gegebenenfalls die Gründe für die Streichung dieses Absatzes.
+<br><br>
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+<b style=&quot;color: red;&quot;>[username]</b> ist hier nicht verfügbar, weil betroffene Anwender gelöscht wurde.
+<br><br>
+Custom Text für die Weiterleitungsseite können in dieses Feld eingegeben werden dass ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
 <br><br>
 Further customize the content with special inserted tags:<br>
@@ -255,3 +313,58 @@
 <br><br>
 Custom Text für die Weiterleitungsseite können in dieses Feld eingegeben werden dass ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+$lang['UAM_confirmlevelTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Die Verwendung von Privatsphäre Ebene erforderlich, dass Sie sie mit Ihren Bildern verwendet. Bitte beachten Sie die Piwigo in der Dokumentation für weitere Details.</b><br><br>
+Das Niveau der Privatsphäre ist für den Einsatz in Verbindung mit der &quot;Bestätigung der Anmeldung&quot validiert;';
+$lang['UAM_CustomPasswRetrTitle_d'] = 'Standardmäßig wird, wenn ein Benutzer sein Passwort verloren und wählt die Option für eine Erholung, erhält er eine E-Mail, die nur seinen Benutzernamen und sein neues Passwort zu.
+<br><br>
+Hier können Sie von Ihnen gewünschten Text eingefügt werden soll <b><u>vor</u></b> die Standard-Informationen.
+<br><br>
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
+<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
+$lang['UAM_GT_MainTitle_d'] = '- Automatische oder manuelle Verwaltung von Benutzern Gespenst<br>
+- E-mailing<br>
+...
+';
+$lang['UAM_PwdResetTitle_d'] = 'Das Aktivieren dieser Option wird eine neue Funktion im Piwigo-Benutzerverwaltung Panel hinzufügen (Benutzer> Verwalten), das kann sich bewerben, um das Passwort für ausgewählte Benutzer zu erneuern. Darüber hinaus wird eine neue Spalte hinzugefügt, um den Status von Passwörtern für jeden von ihnen für die folgenden Werte:<br>
+- Passwort erneuert werden: Ein Passwort Antrag auf Verlängerung ist geplant.<br>
+- Passwort erneuert: Das Passwort hat nach einer Anfrage erneuert worden.<br>
+- Original-Passwort: Das Original-Passwort an Account-Erstellung gewählt und hat noch nie für eine Erneuerung erforderlich gewesen.<br>
+Webmaster, generischen und Gast-Accounts sind von dieser Funktion ausgeschlossen.<br>
+Diese Benutzer werden automatisch auf ihre Anpassung an jeder Seite ihrer Verbindungen umgeleitet werden, bis sie ihr Passwort geändert und eine explizite Meldung auf dieser Seite angezeigt werden.';
+$lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Passen Sie hier Ihre Erklärung Text zum unbestätigten Benutzer informieren dass sie nicht in der Lage um die Galerie verbinden bis sie ihre Anmeldung bestätigt haben.
+<br>
+Dieses Feld ist kompatibel mit FCK Editor und, für Multi-Sprachen, können Sie die [lang] Tags der Extended Description Plugin zu benutzen, wenn es aktiv ist.';
+$lang['UAM_RejectConnexion_d'] = 'Wenn aktiviert, wird neu registrierten Benutzern nicht bestätigen, haben ihre Anmeldung nicht in der Lage sein, um zur Galerie zu verbinden. Sie werden auf eine spezielle Seite umgeleitet werden, um sie von diesem Zustand zu informieren.<br><br>
+<b style="color: red;">Warnung - Dies funktioniert nur in Verbindung mit der Bestätigung Gruppen! Siehe unten, um die Gruppen nach Bedarf eingestellt.</b>';
+$lang['UAM_StuffsTitle_d'] = 'Dies ermöglicht eine zusätzliche UAM-Block in PWG Stuffs Plugin (wenn installiert) um Ihre Besucher die nicht validiert hat ihre Registrierung über ihren Zustand informieren.
+<br><br>
+Bitte beachten Sie die <b>Tipps und Beispiele</b> am unteren Ende dieser Seite für Details.';
+$lang['UAM_userlistTitle_d'] = 'Diese Seite gibt es zur Information an den Administrator. Es zeigt eine Liste von allen Nutzern auf der Galerie zeigt das Datum und die Anzahl der Tage seit dem letzten Besuch registriert. Die Liste ist in aufsteigender Reihenfolge der Anzahl der Tage sortiert.
+<br><br>
+<b><u>Erst wenn der Geist Tracker aktiv ist</u></b>, wird die Anzahl der Tage ohne einen Besuch wie der folgende Farbcode nach dem Maximum in der Geist Tracker Optionen:
+<br>
+- <b style=&quot;color: lime;&quot;>Grün</b> : Wenn der Benutzer hat die Galerie <b style=&quot;color:lime;&quot;><u>weniger als 50%</u></b> besucht der angegebene H&ouml;chstzahl in der Geist-Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Orange</b> : Wenn der Benutzer hat die Galerie <b style=&quot;color:orange;&quot;><u>zwischen 50% und 99%</u></b> besucht der angegebene H&ouml;chstzahl in der Geist-Tracker.<br>
+- <b style=&quot;color: red;&quot;>Rot</b> : Wenn der Benutzer hat die Galerie <b style=&quot;color:red;&quot;><u>f&uuml;r mehr als 100%</u></b> besucht der angegebene H&ouml;chstzahl in der Geist-Tracker. <b><u>In diesem Fall muss der Benutzer sich auch in der Geist-Tracker-Tabelle.</u></b><br>
+<br>
+Beispiel:
+<br>
+Die Höchstdauer von Geist Tracker ist so konfiguriert, dass 100 Tage.
+<br>
+Ein Benutzer wird in grün angezeigt, wenn er die Galerie für weniger als 50 Tagen besucht haben, in orange, wenn sein letzter Besuch stattgefunden hat zwischen 50 und 99 Tage und rot für 100 Tage und mehr.
+<br><br>
+<b>HINWEIS</b>: Die Liste wird nicht angezeigt, die nicht validiert ihrer Registrierung (falls die M&ouml;glichkeit der Validierung der Registrierung aktiviert ist). Diese Benutzer werden dann in besonderer Weise in der &quot;Tracking Validierungen verwaltet&quot; aus.
+<br><br>
+<b>Die Sortierung der Tabelle Function</b>: Sie können die Daten mit einem Klick auf die Spaltenüberschriften angezeigt. Halten Sie SHIFT-Taste, um Art bis zu 4 gleichzeitige maximale Spalten.';
+$lang['UAM_USRAutoDelTitle_d'] = 'Dies ist nur gültig, wenn der Benutzer, dessen Konto ist abgelaufen selbst löst die Löschung Mechanismus (selten, aber möglich). er hat dann von der Galerie getrennt und umgeleitet zu einer Seite mit der Löschung seines Accounts und ggf. die Gründe für diese Löschung.
+<br><br>
+Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
+- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+<b style=&quot;color: red;&quot;>[username]</b> ist hier nicht verfügbar, weil betroffene Anwender gelöscht wurde.
+<br><br>
+Custom Text für die Weiterleitungsseite können in dieses Feld eingegeben werden dass ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
+$lang['UAM_USRAutoMailTitle_d'] = 'Wenn aktiviert, wird diese Funktion automatisch zu senden personalisierte Inhalte in "Reminder per E-Mail mit neuer Schlüssel generiert", um Besucher, die Kriterien entsprechen.';
 ?>
Index: /extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 13096)
+++ /extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 13097)
@@ -112,5 +112,5 @@
 $lang['UAM_Title4'] = 'Tipps und Beispiele für die Benutzung';
 $lang['UAM_No_Casse'] = 'Benutzernamen: Groß-und Kleinschreibung';
-$lang['UAM_Username_Char'] = ' Benutzernamen: Ausschluss von Zeichen';
+$lang['UAM_Username_Char'] = 'Benutzernamen: Ausschluss von Zeichen';
 $lang['UAM_Username_Char_true'] = ' Zeichen Verboten:<br>(Verwenden Sie ein Komma, um ein Zeichen getrennt)<br><br>';
 $lang['UAM_Username_Char_false'] = ' Erlauben Sie alle (Standard)';
@@ -151,5 +151,5 @@
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Geist Tracker';
-$lang['UAM_GT_Init'] = 'Initializing Ghost Tracker';
+$lang['UAM_GT_Init'] = 'Initialisieren Geist Tracker';
 $lang['UAM_GhostTracker_Title'] = 'Geist Besucher-Management';
 $lang['UAM_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
@@ -244,36 +244,36 @@
 $lang['UAM_Tips1_txt'] = '          <ul>
             <li>
-            Goals: Inform the visitor that the registration is awaiting approval by displaying a personal block on the home page of the gallery, and this, as registration is not approved.
+            Tore: Informieren Sie die Besucher, dass die Registrierung wartet auf die Genehmigung durch die Anzeige eines persönlichen Block auf der Homepage der Galerie, und dies, da eine Registrierung ist nicht zugelassen.
             <br><br>
-            <b>Recall: In standard operation, the "Guest" only sees the public categories, without information message.</b>
-            </li><br><br>
-            <li>
-Prerequisite:<br>
-- A gallery with all or some private categories, visible only by registered users<br>
-- At least 2 following Piwigo\'s users groups: "Waiting," without permission on private categories, and "Confirmed" with all the permissions on the private categories<br>
+            <b>Erinnern: Im Standard-Modus, der "Gast" sieht nur die öffentlichen Kategorien, ohne Informationen Nachricht.</b>
+            </li><br><br>
+            <li>
+Voraussetzung:<br>
+- Eine Galerie mit allen oder einigen privaten Kategorien, sichtbar nur von registrierten Benutzern<br>
+- Mindestens 2 nach Piwigo der Anwender Gruppen: "Warten", ohne Erlaubnis auf privatem Kategorien und "Bestätigt" mit alle den Berechtigungen für die private Kategorien<br>
 - UAM plugin<br>
-- PWG Stuffs plugin, for adding a special UAM module<br>
-- Optionally, the plugin Extended Description to support multi-languages<br>
-            </li><br><br>
-            <li>
-Stages:<br><br>
-A. In plugin UAM:
-              <ol>
-                <li>Enable registration confirmation</li>
-                <li>Enable PWG Stuffs module option</li>
-                <li>Enter text for additional explanation which will be attached to mail registration confirmation. If the plugin Extended Description is activated, the language tags can be used</li>
-                <li>Select the "Waiting" group under "For users who have not confirmed their registration"</li>
-                <li>Select the "Confirmed" group under "For users who have confirmed their registration"</li>
-                <li>Save the plugin configuration</li>
+- PWG Stuffs plugin, zum Addieren eines speziellen UAM-Modul<br>
+- Optional für das Hinzufügen, das Plugin Extended Description zu Multi-Sprachen unterstützen<br>
+            </li><br><br>
+            <li>
+Schritte:<br><br>
+A. Im plugin UAM:
+              <ol>
+                <li>Aktivieren Sie Anmeldebestätigung</li>
+                <li>Aktivieren PWG Stuffs Modul Option</li>
+                <li>Geben Sie den Text für zusätzliche Erklärung, die auf Mail-Registrierung eine Bestätigung beigefügt werden. Wenn das Plugin Extended Description aktiviert ist, können die Sprach-Tags verwendet werden</li>
+                <li>Wählen Sie das "Warten"-Gruppe unter "Für Anwender, die nicht ihre Anmeldung bestätigt haben"</li>
+                <li>Wählen Sie den "Bestätigt"-Gruppe unter "Für Anwender, die ihre Anmeldung bestätigt haben"</li>
+                <li>Speichern Sie das Plugin-Konfiguration</li>
               </ol>
 <br>
-B. In plugin PWG Stuffs :
-              <ol>
-                <li>Go to tab "Add a new module"</li>
-                <li>Choose "UAM Module"</li>
-                <li>Configure the module, indicating the title (eg "Registration pending confirmation") and its description, and only check "Waiting" in the list of groups allowed</li>
-                <li>Complete content of the module with the message information to be displayed to users not confirmed. As UAM, languages markup may be used if the plugin is enabled Extended Description</li>
-                <li>Check "Display the module on the homepage of the site"</li>
-                <li>Validate the configuration of the module</li>
+B. Im plugin PWG Stuffs :
+              <ol>
+                <li>Auf der Registerkarte "Hinzufügen eines neuen Moduls"</li>
+                <li>Wählen Sie "UAM-Modul"</li>
+                <li>Konfigurieren Sie das Modul unter Angabe des Titels (z. B.: "Anmeldung bis zur Bestätigung") und ihre Beschreibung, und nur überprüfen, "Waiting" in der Liste der Gruppen erlaubt</li>
+                <li>Kompletten Inhalt des Moduls mit der Meldung Informationen zu den Benutzern nicht bestätigt angezeigt werden. Als UAM, kann Markup Sprachen verwendet werden, wenn das Plugin aktiviert ist Extended Description werden</li>
+                <li>Aktivieren Sie "Zeigen Sie das Modul auf der Homepage der Website"</li>
+                <li>Bestätigen Sie die Konfiguration des Moduls</li>
               </ol>
             </li>
@@ -281,7 +281,43 @@
 $lang['UAM_Tips2_txt'] = '          <ul>
             <li>
-            Goals: Inform the visitor that the registration is awaiting confirmation by posting an additional page replacing the standard index page gallery at each of these connections, and this, as registration is not approved.
+           Tore: Informieren Sie die Besucher, dass die Registrierung auf eine Bestätigung durch Entsendung einer zusätzlichen Seite anstelle der Standard-Index-Seite Galerie an jeder dieser Anschlüsse, und dies, da eine Registrierung ist nicht zugelassen.
             <br><br>
-            Advantages over the method with PWG_Stuffs: Allow formatting information and displaying the information immediately upon registration of visitors.
+            Vorteile gegenüber dem Verfahren mit PWG_Stuffs: Lassen Sie die Formatierung und Darstellung von Informationen sofort nach der Registrierung der Besucher.
+            </li><br><br>
+            <li>
+Voraussetzung:<br>
+- Eine Galerie mit allen oder einigen privaten Kategorien, sichtbar nur von registrierten Benutzern<br>
+- Mindestens 2 nach Piwigo der Anwender Gruppen: "Warten", ohne Erlaubnis auf privatem Kategorien und "Bestätigt" mit alle den Berechtigungen für die private Kategorien<br>
+- UAM plugin<br>
+- "Additional Pages"-Plugin für das Hinzufügen und Verwalten einer zusätzlichen Seite, um die Standard-Index-Seite der Galerie ersetzen<br>
+- Optional für das Hinzufügen, das Plugin Extended Description zu Multi-Sprachen unterstützen<br>
+            </li><br><br>
+            <li>
+Schritte:<br><br>
+A. Im plugin UAM:
+              <ol>
+                <li>Aktivieren Sie Anmeldebestätigung</li>
+                <li>Geben Sie den Text für zusätzliche Erklärung, die auf Mail-Registrierung eine Bestätigung beigefügt werden. Wenn das Plugin Extended Description aktiviert ist, können die Sprach-Tags verwendet werden</li>
+                <li>Wählen Sie das "Warten"-Gruppe unter "Für Anwender, die nicht ihre Anmeldung bestätigt haben"</li>
+                <li>Wählen Sie den "Bestätigt"-Gruppe unter "Für Anwender, die ihre Anmeldung bestätigt haben"</li>
+                <li>Speichern Sie das Plugin-Konfiguration</li>
+              </ol>
+<br>
+B. Im plugin Additional Pages:<br>
+                <b>HINWEIS: Die Verwaltung von Zugriffsrechten für Gruppen auf zusätzlichen Seiten muss eingeschaltet sein (siehe Plugin Konfigurationseinstellungen).</b>
+                <br>
+              <ol>
+                <li>Fügen Sie eine neue Seite mit mindestens den folgenden Parametern:</li>
+                <ul>
+                  <li>Page name: Der Name, den Sie möchten, auf die zusätzliche Seite geben (z. B.: Registrierung nicht bestätigt)</li>
+                  <li>Als Homepage überprüft</li>
+                  <li>Gruppen erlaubt: Aktivieren Sie das Kästchen, um der Gruppe "Warten" in UAM konfiguriert</li>
+                  <li>Inhalt: Der Text, den Sie für die Besucher zu nutzen.</li>
+                </ul>
+                <br>
+                <li>Und das ist es! Nur registrierte Besucher und deren Eintragung wurde nicht bestätigt werden sehen, diese zusätzliche Index-Seite.</li>
+              </ol>
+            </li>
+          </ul>';
             </li><br><br>
             <li>
@@ -320,3 +356,72 @@
             </li>
           </ul>';
+$lang['UAM %d user pwdreseted'] = 'Passwort erneuern für %d Benutzer erforderlich';
+$lang['UAM %d users pwdreseted'] = 'Passwort erneuern für %d Benutzer erforderlich';
+$lang['UAM_Admins cannot be pwdreset'] = 'Passwort erneuern kann nicht f';
+$lang['UAM_Bad_version_backup'] = 'Die Version der Backup-Datei entspricht nicht der Version des Plugins! Die Restaurierung wurde nicht durchgef';
+$lang['UAM_Confirm_Level'] = 'Datenschutz Niveau<br>(------- verlassen, um die Piwigo der Standard zu halten)';
+$lang['UAM_Default user cannot be pwgreset'] = 'Passwort erneuern kann nicht für Standard-Benutzer eingestellt werden!';
+$lang['UAM_Default_AdminValidation_Txt'] = 'Hallo [username]! Danke für die Registrierung und willkommen bei [mygallery].
+
+Ihr Konto wurde manuell durch den Webmaster von [mygallery] bestätigt. Sie können sich jetzt anmelden unter [myurl] und nehmen alle erforderlichen Änderungen an Ihrem Profil.';
+$lang['UAM_Default_CfmMail_Custom_Txt1'] = 'Willkommen [username]! Sie haben best';
+$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'Ihr Aktivierungscode ist falsch oder abgelaufen oder haben Sie schon Ihren Account bestätigt, kontaktieren Sie bitte den Webmaster, um dieses Problem zu beheben.';
+$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Hallo [username].
+
+Dies ist eine Erinnerung Nachricht, weil Sie auf unserer Galerie registriert [mygallery] aber nicht bestätigen Ihre Anmeldung und Ihre Bestätigung Schlüssel abgelaufen ist. Um noch können Sie in unserer Galerie zuzugreifen, hat Ihre Bestätigung Zeitraum wurden zurückgesetzt. Sie haben wieder x Tage, um Ihre Registrierung zu bestätigen.
+
+Hinweis: Nach Ablauf dieses Zeitraums wird Ihr Konto dauerhaft gelöscht.';
+$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Hallo [username].
+
+Dies ist eine Erinnerung Nachricht, weil Sie auf unserer Galerie registriert [mygallery] aber nicht bestätigen Ihre Anmeldung und Ihre Bestätigung Schlüssel abläuft. Damit Sie unsere Galerie zuzugreifen, müssen Sie x Tage, um Ihre Anmeldung durch Klick auf den Link in der Nachricht, die Sie erhalten haben, sollten Sie bei der Registrierung zu bestätigen.
+
+Hinweis: Nach Ablauf dieses Zeitraums wird Ihr Konto dauerhaft gelöscht.';
+$lang['UAM_Default_ConfirmMail_Txt'] = 'Hallo [username]! Wir danken Ihnen, auf [mygallery] haben registrieren lassen.
+
+Um den Vorgang abzuschlie';
+$lang['UAM_Default_GhstDeletion_Txt'] = 'Leider [username], Ihr Konto wurde aufgrund einer zu langen Zeit seit Ihrem letzten Besuch am [mygallery] weitergegeben gel';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Leider [username], Ihr Konto wurde aufgrund einer zu langen Zeit seit Ihrem letzten Besuch am [mygallery] weitergegeben wurde verworfen. Bitte benutzen Sie den folgenden Link, um Ihr Konto zu bestätigen:';
+$lang['UAM_Default_GhstReminder_Txt'] = 'Hallo [username].
+
+Dies ist eine Erinnerung, weil eine sehr lange Zeit vergangen, seit Ihrem letzten Besuch auf unserer Galerie [mygallery]. Wenn Sie nicht mehr tun wollen Ihren Zugang Konto verwenden, informieren Sie uns bitte durch eine Beantwortung dieser E-Mail. Ihr Konto wird gel';
+$lang['UAM_Default_InfoMail_Txt'] = 'Hallo [username]! Wir danken Ihnen, auf [mygallery] haben registrieren lassen.
+
+Bitte, finden Sie unten Ihre Verbindung Informationen.';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Sie haben ein Passwort-Reset auf unserer Galerie anzubieten. Bitte unten Ihre neue Verbindung Einstellungen zu finden.';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Leider müssen Sie nicht Ihre Anmeldung bestätigt noch haben, so können Sie nicht schließen Sie die Galerie jetzt. Bitte überprüfen Sie Ihre E-Mail-Box. Sie sollten eine E-Mail durch die Galerie geschickt, mit einem Link zu Ihrer Bestätigung durchzuführen. Wenn nicht, wenden Sie sich bitte an den Webmaster.';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Sorry, dein Konto wurde gelöscht, weil Sie nicht Ihre Anmeldung im gewünschten Zeitraum ([Kdays] Tage) bestätigt haben. Bitte versuchen Registrierung mit einer gültigen und nicht blockiert E-Mail-Konto.';
+$lang['UAM_Error_Using_illegal_flag'] = 'Syntax-Fehler! Die [Kdays] AutoText Flagge wird als "Anmeldeschluss Bestätigung begrenzt"-Option verwendet wurde nicht aktiviert. Bitte aktivieren Sie die Option, oder korrigieren Sie die Text-Feld rot eingefärbt.';
+$lang['UAM_Error_Using_illegal_Kdays'] = 'Mit dem [Kdays]-Tag ist nur zulässig, wenn die Frist für die Anmeldebestätigung begrenzt aktiv ist. Lesen Sie das Textfeld in rot, um das Problem zu beheben.';
+$lang['UAM_Expired_Level'] = '<b>Datenschutz Niveau</b> für Benutzer-Registrierung abgelaufen<br>';
+$lang['UAM_Generic cannot be pwdreset'] = 'Passwort erneuern kann nicht f';
+$lang['UAM_Guest cannot be pwdreset'] = 'Passwort erneuern kann nicht für die Gäste gestellt werden!';
+$lang['UAM_MailExclusion_No'] = 'E-Mail-Domänen Ausgrenzung - Nicht verfügbar, da E-Mails nicht zwingend notwendig sind für die Registrierung!';
+$lang['UAM_MiscOptions'] = 'Andere Verschiedene Optionen';
+$lang['UAM_NewFeature'] = 'Neue Funktion!';
+$lang['UAM_No_Backup_File'] = 'Kein Backup-Datei verf';
+$lang['UAM_No_Ghosts'] = 'Keine Geister Besucher im Moment';
+$lang['UAM_No_Userlist'] = 'Keine Besucher Liste im Moment';
+$lang['UAM_No_Usermanager'] = 'Keine unbestätigten registriert sich vor Liste';
+$lang['UAM_No_Valid_Level'] = 'Datenschutz Niveau für Benutzer, die nicht ihre Registrierung bestätigt haben<br>';
+$lang['UAM_Password reset selected users'] = 'Passwort anfordern Erneuerung für ausgewählte Benutzer';
+$lang['UAM_Password_Reset_Msg'] = 'Bitte, ändern Sie Ihr Passwort!';
+$lang['UAM_PwdReset'] = 'Passwort erneuern';
+$lang['UAM_PwdReset_Done'] = 'Passwort erneuert';
+$lang['UAM_PwdReset_NA'] = 'Original-Passwort';
+$lang['UAM_PwdReset_Todo'] = 'Passwort erneuert werden';
+$lang['UAM_RejectConnexion'] = 'Ablehnen Benutzer-Verbindung, bis die Registrierung bestätigt wird,';
+$lang['UAM_RejectConnexion_Custom_Txt'] = 'Passen Ablehnung Text';
+$lang['UAM_Reject_Page_Title'] = 'Connexion nicht erlaubt!';
+$lang['UAM_Restoration_NOK'] = 'Fehler beim Wiederherstellen der Konfiguration. Bitte pr';
+$lang['UAM_Restoration_OK'] = 'Wiederherstellen der Konfiguration wurde erfolgreich abgeschlossen! Bitte laden UAM-Administration, um die wiederhergestellten Einstellungen anzuzeigen.';
+$lang['UAM_Restore_File'] = 'Konfiguration wiederherstellen';
+$lang['UAM_Stuffs_Desc'] = 'Fügt einen Informationsblock für unbestätigte Benutzer';
+$lang['UAM_Tips1'] = 'Informationen von unbestätigten Registrierung mit UAM und PWG_Stuffs';
+$lang['UAM_Tips2'] = 'Informationen von unbestätigten Registrierung mit UAM und zusätzliche Seiten';
+$lang['UAM_Title5'] = 'Verschiedene Optionen';
+$lang['UAM_USRAuto'] = 'Automatische Verwaltung von Benutzern unbestätigte';
+$lang['UAM_Valid_Level'] = 'Datenschutz Niveau für Anwender, die ihre Anmeldung bestätigt haben<br>';
+$lang['UAM_Webmaster cannot be pwdreset'] = 'Passwort erneuern können nicht für den Webmaster eingestellt werden!';
+$lang['UAM_You cannot pwdreset your account'] = 'Passwort erneuern können nicht auf eigene Rechnung eingestellt werden!';
+$lang['UAM_You need to confirm pwdreset'] = 'Sie müssen bestätigen, Passwort erneuern (check box)!';
 ?>
